Subject: legalese versus plain english

From: JC Dill <[email-masked]>
Date: Sun, 18 Jun 2000 22:20:16 -0700

Sigh.

How do we reconcile the legal issue of "trespass does not mean theft" with
our need to strongly and clearly state that unauthorized use of an ISP's
servers (or relay rape of private business servers) is in violation of many
various municipality laws and can cause the spammer serious legal
consequences?  I just don't see how:

spamming often constitutes an
 >             unlawful use of private property and is actionable
 >             as trespass to chattels

meets our need to scare spammers away from doing this illegal act.  The
legalese way of saying this isn't going to get through the brain of anyone
who is contemplating this illegal act.

I'd appreciate some ideas, as my legal resources are pretty time
constrained and can't really be utilized repeatedly until we have a better
idea how we might be wording this to meet our needs, and their legal viewpoint.

jc

 >From: David
 >To: "'JC Dill'" <[email-masked]>
 >
 >I still think it's overstated.  Trespass does not mean theft.  It means
 >unauthorized use causing damage.
 >
 >-----Original Message-----
 >From: JC Dill [mailto:[email-masked]]
 >Sent: Friday, June 16, 2000 9:09 AM
 >To: David
 >Subject: RE: Re: New draft to read
 >
 >
 >On 04:55 PM 6/15/00, David wrote:
 > >
 > >
 > >Can you make any suggestion as to how to word it to be most
 > >effective in dissuading people who are considering spamming,
 > >while being legally accurate?  Would saying "tantamount to theft
 > >(trespass to chattels)" or "trespass to chattels (tantamount to
 > >theft)" be accurate?
 > >
 > >@@I'd say "it constitutes and unlawful use of private property and is
 > >actionable as trespass to chattels."
 >
 >Does this work?
 >
 >             Civil and Criminal litigation.  In the United States,
 >             (and progressively in other sovereign states), it has
 >             become accepted as fact that the theft-of-service
 >             associated with spamming often constitutes an
 >             unlawful use of private property and is actionable
 >             as trespass to chattels (a legal civil court term
 >             tantamount to "theft") in civil court.
 >

---

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Mon, 19 Jun 2000 07:26:23 -0400

From:  JC Dill <[email-masked]>
Message-ID:   <[email-masked]>
Date:          Sun, 18 Jun 2000 22:20:16 -0700
To:  [email-masked]

>spamming often constitutes an
                            ^^
                            a

> >             unlawful use of private property and is actionable
                ^^^^^^^^                             ^^^^^^^^^^^^^
                criminal                             can rsult in

> >             as trespass to chattels
                ^^^^^^^^^^^^^^^^^^^^^^^
                fine, imprisonment, and civil lawsuits for damanges

>idea how we might be wording this to meet our needs, and their legal viewpoint.

How about changes along the line of those above?

Donald